<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.base.commonproblem.mapper.CommonProblemMapper">

    <resultMap type="com.ruoyi.base.commonproblem.domain.CommonProblem" id="CommonProblemResult">
        <result property="id" column="id"/>
        <result property="problemTitle" column="problem_title"/>
        <result property="replyContent" column="reply_content"/>
        <result property="sort" column="sort"/>
        <result property="status" column="status"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateBy" column="update_by"/>
    </resultMap>




</mapper>
